<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>creditcardderete</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>マイページ/クレジットカード削除</h3>
            <hr>
            
            <div class="btn-group col-sm-12" role="group">
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報更新</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">注文履歴</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">退会手続き</button>
            </div> 
            
            <table class="table mb-sm-5 mt-sm-5" style="font-size:13pt">
                <p class="mt-sm-3">こちらのクレジットカードを削除してもよろしいですか？</p>
                <tbody>
                    <tr>
                        <th class="table-secondary" style="width:60px">VISA</th>
                        <td class="" style="width: 120px">****1111</td>
                    </tr>
                </tbody>
            </table>
            
            
            <div class="row col-6 mx-auto">
        <div class="col-sm-6">
            <button type="button" class="btn btn-secondary btn-block" "col-sm-3">キャンセル</button>
        </div>

        <div class="col-sm-6">
            <form action="UserDel" method="post">
                <input type="hidden" name="id" class="form-control form-control-sm" id="colFormLabelSm" value="${user.id}" readonly >
  		   	    <button type="submit" class="btn btn-dark btn-block" "col-sm-3">削除</button>
            </form>
        </div>
    </div>
            <button type="button" class="col-sm-3 btn btn-dark">トップページへ戻る</button>
	
                
            </div>
                </body>
        
</html>